:man_page: bson_oid_copy

bson_oid_copy()
===============

Synopsis
--------

.. code-block:: c

  void
  bson_oid_copy (const bson_oid_t *src, bson_oid_t *dst);

Parameters
----------

* ``src``: A :symbol:`bson_oid_t`.
* ``dst``: A :symbol:`bson_oid_t`.

Description
-----------

Copies the contents of src into dst.

